/*
 Theme Name:   Vantage Child
 Theme URI:    http://www.ecosacramento.net/wordpress/wp-content/themes/vantage-child/
 Description:  Vantage Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     vantage
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  vantage-child
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:

Make sure you uncomment out this import line below if you want to include the parent CSS and the wp_enqueue_style() is not working. If you do not then you will not have any styling in your child theme from the parent theme.
*/

@import url("../vantage/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Smaller carousels on home page */
.sow-carousel-title .widget-title {
    font-weight: bold;
    font-size: initial;
	margin-bottom: 5px;
}

.ngg-gallery-thumbnail { margin: 0 2px; }
.ngg-gallery-thumbnail-caption { position: relative; width: 170px; top: 0px; left: 10px; right: 10px; text-align: center; line-height: 1.2em; margin-bottom: 10px;}
.ngg-gallery-thumbnail-caption-wide { position: relative; width: 352px; top: 0px; left: 10px; right: 10px; text-align: center; line-height: 1.2em; margin-bottom: 10px;}

.entry-meta {display:none;}

#email-widget {
    text-decoration: none;
    width: 100%;
}
#email-widget a:link a:visited {
    text-decoration: none;
}
table {
    border-collapse: separate;
    border-spacing: 5px;
}

/* Donation button */
.origin-widget.origin-widget-call-to-action-simple-vantage_flat_dark {
    background: none repeat scroll 0% 0% #2D6A00 !important;
    padding: 0.2em 0em !important;
    text-align: auto;
}
.origin-widget.origin-widget-call-to-action-simple-vantage_flat_dark .origin-widget-button {
    position: relative !important;
    text-align: auto;
    margin: 5% 18% !important;
    right: 10% !important;
}
.origin-widget.origin-widget-button-vantage_flat-green a {
    font-size: 1.5em !important;
    text-shadow: 0px 1px 0px #2F3033 !important;
    padding: 11px 15% 9px !important;
    width: 100% !important;
}

article.post .entry-header, article.page .entry-header {
    margin-bottom: 8px;
}
.entry-content h2 {
    font-size: 1.7em; 
    margin: .5em 0 .1em;
    line-height: 1.3;
}
.entry-content h3 {font-size: 1.4em; margin: .5em 0px .1em;}
.entry-content h4 {font-size: 1.3em; margin: .5em 0px .1em;}
.entry-content p {margin: .5em 0px .1em;}
.entry-content ul {margin: .5em 0px .7em;}
hr {margin-top: 1.5em; margin-bottom: 1.5em;}

.grid {padding-right:15em;} 
.grid > primary {
    float:left; 
    width:100%;
} 
.grid > secondary {
    float:right; 
    width:15em; 
    margin-right:-15em;
}
#primary {
    margin-top: 35px;
}
#secondary {
    background-color: #E7FCE0;
    padding: 15px;
}

.siteorigin-panels-home #primary {
    width: 70%;
    float: left;
    margin-top: -20px;
}

.EcosColumn {float: right; margin: 0 0 10px 20px; padding: 0 10px; background:#F5F5F5; width:220px; border-width:1px; border-color: #ABABAB;}
.div-aside {margin: 0 0 10px 20px; padding: 4px 10px 0px; background:#E2EDFF;}

#secondary .widget {
    margin-bottom: 25px;
    font-size: 13px;
    color: #5E5E5E;
}

#secondary .widget .widget-title {
    font-size: 13px;
    color: #3B3B3B;
    font-weight: bold;
    margin-bottom: 10px;
}

header#masthead .hgroup {
    position: relative;
    padding-top: 10px;
}

#masthead .hgroup .logo img {
    max-width: 100%;
    height: auto;
    margin: -4px 0 0 -4px;
    position: absolute;
    z-index: 3;
}

header#masthead .hgroup .support-text {
    line-height: 1.2em;
    position: absolute;
    left: 89px;
    top: 60%;
    margin-top: -0.6em;
    color: #4B4B4B;
	font-family: Georgia, serif;
	font-size: 125%;
    font-style: italic;
    max-width: 50%;
}

body, button, input, select, textarea {
    line-height: 1.0em;
    font-size: 13px;
}

.menu-main-container {margin: 0 0 0 110px;}
.main-navigation {
    background: none repeat scroll 0% 0% #6FBE82;
    font-size: 12px;
    position: relative;
}
.main-navigation a {
    display: block;
    text-decoration: none;
    color: rgba(255, 255, 255, 1);
    font-weight: bold;
}
a:hover, a:focus, a:active {
    color: #F47E3C;
}
a:hover, a:active {
    outline: 0px none;
}
a {
    color: #50678B;
}
.main-navigation ul li {
    display: block;
    position: relative;
    float: left;
}
.main-navigation ul li a {
    padding: 20px 20px;
    box-sizing: border-box;
}
.main-navigation ul li:hover > a {
    background: none repeat scroll 0% 0% #007B13;
    color: #FFF;
}
.main-navigation ul ul li:hover > a {
    background: none repeat scroll 0% 0% #007B13;
    color: #FFF;
}

#search-icon #search-icon-icon {
    background-color: #6FBE82;
}

#search-icon #search-icon-icon:hover {
    background-color: #007B13;
}

.nivo-caption {
    background: none repeat scroll 0% 0% #000;
    color: #FFF;
    padding: 15px 10px !important;
    opacity: 0.7 !important;
}

#page-title {
    color: #3B3B3B;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 500;
    font-style: italic;
}

article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
    font-size: 28px;
    line-height: 1.35em;
}

article.post .entry-header .entry-meta, article.page .entry-header .entry-meta {
    color: #8F8F8F;
    font-size: 12px;
    padding: 5px 0;
}

article.post .entry-header .entry-thumbnail img, article.page .entry-header .entry-thumbnail img {
    display: block;
    width: 400px;
    max-width: 100%;
    height: auto;
}

body {
    line-height: 1.5em;
}

.csColumn {
text-align: left !important;
}

/* Footer */
#cred {
    font-size: 100%;
    padding: 0 80px;
    clear: both;
    height: auto;
    overflow: hidden;
    color: #cccccc;
}
#cred td.cred-left {
    text-align: left;
}
#cred td.cred-right {
    text-align: right;
}
#cred td {
    width: 50%;
}


/* MEDIA breakpoints */

@media (max-width: 940px) {
.siteorigin-panels-home #primary, #primary {max-width: 99%; width: auto;}
body.responsive #primary, body.responsive #secondary {
    width: auto;
    float: left;
}
}

@media (max-width: 768px) {
.siteorigin-panels-home #primary, #primary {margin-top: 0px;}
.main-navigation ul {padding-left: 0px;}
body.has-menu-search .main-navigation ul {margin-right: 30px;}
#metaslider_container_3009, #metaslider_container_3975 {
    width: 60%;
	height: 60%;
}
}

@media (max-width: 680px) {
.main-navigation ul {padding-left: 100px;}
.EcosColumn {float:none;}
.div-aside {float:none;}
body.responsive header#masthead .hgroup {text-align:left;}
body.responsive header#masthead .hgroup .logo img {
    max-width: 60px;
    height: auto;
    margin: -4px 0 0 -2px;
    position: absolute;
    z-index: 3;
}
body.responsive header#masthead .hgroup .support-text {
    line-height: 1.2em;
    position: absolute;
    left: 80px;
    top: 60%;
    margin-top: -0.6em;
    font-size: 125%;
    max-width: 80%;
}
#metaslider_container_3009, #metaslider_container_3975 {
    width: 70%;
	height: 70%;
}
}

@media (max-width: 480px) {
body.responsive header#masthead .hgroup .support-text {
    line-height: 1.2em;
    position: absolute;
    left: 80px;
    top: 60%;
    margin-top: -1.1em;
    font-size: 100%;
    max-width: 95%;
}
#metaslider_container_3009, #metaslider_container_3975 {
    width: 100%;
	height: 100%;
}
.nivo-caption {padding: 6px 8px !important; font-size: 85%; line-height: 110%;}
/* Took out 12/7/14 - made 2nd row slider pics overlap:
.metaslider {height: 100px !important;}
*/
.metaslider img {
    min-height: 100px !important;
    height: 100% !important;
    padding: 0px;
    margin: 0px;
    -moz-user-select: none;
}
}

@media (max-width: 320px) {
body.responsive header#masthead .hgroup .support-text {
    line-height: 1.2em;
    position: absolute;
    left: 70px;
    top: 60%;
    margin-top: -1.1em;
    font-size: 90%;
    max-width: 95%;
}
}